# Unit uCEFMediaSinkDeviceInfoCallback

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

This item has no description.

## Overview

### Classes, Interfaces, Objects and Records

Name | Description
--- | ---
Class `TCefMediaSinkDeviceInfoCallbackOwn` |
Class `TCefFastMediaSinkDeviceInfoCallback` |
Class `TCefCustomMediaSinkDeviceInfoCallback` |

Generated by PasDoc 0.17.0.snapshot.